Subject: Re: bug#31311: 27.0; doc of `pcase'

From: Michael Heerdegen <[email-masked]>
Date: Sun, 29 Apr 2018 22:05:55 +0200

Eli Zaretskii <[email-masked]> writes:

> There's nothing special about this feature that should present
> conceptual problems for documenting it well, any more than any other
> advanced feature of which we have dozens in the ELisp manual.

>From the beginning people were divided about the usefulness and
conception of the thing, and people discussed exceptionally emotionally
and destructively.

Michael.